ENGINE-UPGRADE-CHECK(8)

NAME
engine-upgrade-check - checks if engine upgrade is available

SYNOPSIS
engine-upgrade-check [options]

OPTIONS

-h, --help
    show short help message and exit

-q, --quiet
    quiet mode

RETURN VALUES
If upgrade is available the return value is 0 , otherwise the return value is 1

SEE ALSO
engine-setup